
prefix=/usr/local
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: libancient
Description: Ancient - Modern decompressor for old data compression formats
Version: 2.3.0
Requires.private: 
Libs: -L${libdir} -lancient
Libs.private: 
Cflags: -I${includedir}  -DANCIENT_API_VISIBILITY_DEFAULT
